=== debian/control ===
Source: ros-humble-ros2-controllers
Section: misc
Priority: optional
Maintainer: Bence Magyar <bence.magyar.robotics@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-humble-ament-cmake, ros-humble-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-humble-ros2-controllers
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-humble-ackermann-steering-controller, ros-humble-admittance-controller, ros-humble-bicycle-steering-controller, ros-humble-diff-drive-controller, ros-humble-effort-controllers, ros-humble-force-torque-sensor-broadcaster, ros-humble-forward-command-controller, ros-humble-imu-sensor-broadcaster, ros-humble-joint-state-broadcaster, ros-humble-joint-trajectory-controller, ros-humble-position-controllers, ros-humble-steering-controllers-library, ros-humble-tricycle-controller, ros-humble-tricycle-steering-controller, ros-humble-velocity-controllers, ros-humble-ros-workspace
Description: Metapackage for ROS2 controllers related packages
