## ros-humble-ros2-controllers 2.37.0

=== debian/changelog ===
ros-humble-ros2-controllers (2.37.0-1bookworm) bookworm; urgency=high

  * 🚀 Add PID controller 🎉 (backport #434 <https://github.com/ros-controls/ros2_controllers/issues/434>, #975 <https://github.com/ros-controls/ros2_controllers/issues/975>, #899 <https://github.com/ros-controls/ros2_controllers/issues/899>, #1084 <https://github.com/ros-controls/ros2_controllers/issues/1084>, #951 <https://github.com/ros-controls/ros2_controllers/issues/951>) (#1162 <https://github.com/ros-controls/ros2_controllers/issues/1162>)
  * Contributors: mergify[bot]

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Tue, 23 Jul 2024 16:00:00 -0000

ros-humble-ros2-controllers (2.36.0-1bookworm) bookworm; urgency=high

  * Add custom rosdoc2 config for ros2_controllers metapackage (#1100 <https://github.com/ros-controls/ros2_controllers/issues/1100>) (#1142 <https://github.com/ros-controls/ros2_controllers/issues/1142>)
  * Contributors: mergify[bot]

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Mon, 08 Jul 2024 16:00:00 -0000

ros-humble-ros2-controllers (2.35.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Tue, 21 May 2024 16:00:00 -0000

ros-humble-ros2-controllers (2.34.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sun, 31 Mar 2024 16:00:00 -0000

ros-humble-ros2-controllers (2.33.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sun, 11 Feb 2024 16:00:00 -0000

ros-humble-ros2-controllers (2.32.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Fri, 19 Jan 2024 16:00:00 -0000

ros-humble-ros2-controllers (2.31.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Wed, 10 Jan 2024 16:00:00 -0000

ros-humble-ros2-controllers (2.30.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Tue, 19 Dec 2023 16:00:00 -0000

ros-humble-ros2-controllers (2.29.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Mon, 04 Dec 2023 16:00:00 -0000

ros-humble-ros2-controllers (2.28.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Wed, 29 Nov 2023 16:00:00 -0000

ros-humble-ros2-controllers (2.27.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Mon, 13 Nov 2023 16:00:00 -0000

ros-humble-ros2-controllers (2.26.0-1bookworm) bookworm; urgency=high

  * add a broadcaster for range sensor (backport #725 <https://github.com/ros-controls/ros2_controllers/issues/725>) (#766 <https://github.com/ros-controls/ros2_controllers/issues/766>)
  * Contributors: mergify[bot]

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Mon, 02 Oct 2023 16:00:00 -0000

ros-humble-ros2-controllers (2.25.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Thu, 14 Sep 2023 16:00:00 -0000

ros-humble-ros2-controllers (2.24.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sun, 06 Aug 2023 16:00:00 -0000

ros-humble-ros2-controllers (2.23.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Thu, 22 Jun 2023 16:00:00 -0000

ros-humble-ros2-controllers (2.22.0-1bookworm) bookworm; urgency=high

  * Steering odometry library and controllers (backport #484 <https://github.com/ros-controls/ros2_controllers/issues/484>) (#624 <https://github.com/ros-controls/ros2_controllers/issues/624>)
  * Contributors: Tomislav Petković, Reza Kermani, Denis Štogl

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Tue, 13 Jun 2023 16:00:00 -0000

ros-humble-ros2-controllers (2.21.0-1bookworm) bookworm; urgency=high

  * Fix overriding of install (#510 <https://github.com/ros-controls/ros2_controllers/issues/510>) (#605 <https://github.com/ros-controls/ros2_controllers/issues/605>)
  * Contributors: Felix Exner (fexner)

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sat, 27 May 2023 16:00:00 -0000

ros-humble-ros2-controllers (2.20.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sat, 13 May 2023 16:00:00 -0000

ros-humble-ros2-controllers (2.19.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Mon, 01 May 2023 16:00:00 -0000

ros-humble-ros2-controllers (2.18.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Fri, 28 Apr 2023 16:00:00 -0000

ros-humble-ros2-controllers (2.17.3-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Thu, 13 Apr 2023 16:00:00 -0000

ros-humble-ros2-controllers (2.17.2-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Mon, 06 Mar 2023 16:00:00 -0000

ros-humble-ros2-controllers (2.17.1-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sun, 19 Feb 2023 16:00:00 -0000

ros-humble-ros2-controllers (2.17.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sun, 12 Feb 2023 16:00:00 -0000

ros-humble-ros2-controllers (2.16.1-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Mon, 30 Jan 2023 16:00:00 -0000

ros-humble-ros2-controllers (2.16.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Wed, 18 Jan 2023 16:00:00 -0000

ros-humble-ros2-controllers (2.15.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Mon, 05 Dec 2022 16:00:00 -0000

ros-humble-ros2-controllers (2.14.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Thu, 17 Nov 2022 16:00:00 -0000

ros-humble-ros2-controllers (2.13.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Tue, 04 Oct 2022 16:00:00 -0000


